.unnamed1-3 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 18px;
	color: #F6F6F6;
}
.unnamed2-3 {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #FFFFFF;
}
.unnamed3-3 {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 25px;
	color: #FFFFFF;

}
.unnamed4-3 {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 16px;
	color: #333333;
	font-weight: bolder;
	letter-spacing: 1px;

}
.unnamed5-3 {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #FFFFFF;
	line-height: 15px;

}
.unnamed6-2 {
	font-size: 10px;
	color: #505050;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 14px;
	letter-spacing: 1px;
}
a:link {
	color: #666666;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;


}
a:hover {
	color: #000000;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	text-decoration: underline;
	font-weight: bold;



}
a:active {
	color: #990000;
	font-size: 11px;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";


}
a:visited {
	color: #990000;
	font-size: 11px;
	text-decoration: underline;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";


}
.unnamed7-3 {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	color: #666666;
	font-size: 12px;
	line-height: 18px;
	letter-spacing: 1px;

}
.unnamed7-3b {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	color: #000000;
	font-size: 12px;
	line-height: 18px;
	letter-spacing: 1px;

}
.unnamed8-3 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 18px;
	color: #003366;
	letter-spacing: 1px;
}
.unnamed9-3 {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	color: #006699;
	font-size: 16px;

}
.unnamed10-3 {
	font-family: "Georgia", "Times New Roman", "Times", "serif";
	font-weight: bolder;
	color: #FF0000;
}
.unnamed11-3 {
	font-family: Arial, Helvetica, sans-serif, "新細明體";
	font-size: 14px;
	color: #333333;
	line-height: 20px;
	font-weight: bold;
	letter-spacing: 1px;

}
.unnamed12-3 {

	font-family: "Times New Roman", "Times", "serif";
	font-size: 32px;
	color: #FF3333;
}
.unnamed13-3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	line-height: 17px;
	letter-spacing: 1px;
}
.unnamed14-3 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 18px;
	color: #FF0000;
	letter-spacing: 1px;
}
.unnamed15-3 {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 24px;
	color: #FF0000;
}
.unnamed16-3 {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;

}
.unnamed17-3 {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	color: #CA0000;
	font-size: 16px;
	font-weight: bold;

}
.unnamed18-3 {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	color: #FF0000;
	font-size: 12px;
	line-height: 18px;

}
.unnamed19-3 {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	color: #000000;
	font-size: 11px;
	line-height: 18px;
	letter-spacing: 1px;
}
.unnamed20-3 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	color: #F6F6F6;
	font-weight: bold;

}
.unnamed21-3 {


	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	color: #993300;
	font-size: 14px;
	line-height: 18px;
}
.unnamed22-3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
	line-height: 22px;
	letter-spacing: 1px;
}
.unnamed23-3 {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	color: #666666;
	font-size: 11px;
	line-height: 18px;
	letter-spacing: 1px;
}
.unnamed24-3 {
	border: medium double #006699;
	margin: 4px;
	padding: 5px;
	height: 2px;
	width: 1px;
	background-color: #00CC99;

}
.unnamed25-3 {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 18px;
	color: #666666;
	font-weight: bold;
	line-height: 26px;

}
.unnamed26-3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #C10000;
}
.unnamed27-3  {



	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	color: #C10000;
	font-size: 11px;
	line-height: 18px;
}
.unnamed28-3  {
	font-size: 10px;
	color: #000000;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	line-height: 16px;
	letter-spacing: 1px;
}
.unnamed29-3  {

	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 25px;
	color: #000000;
}
.unnamed30-3  {
	font-family: "Georgia", "Times New Roman", "Times", "serif";
	font-size: 28px;
	text-transform: capitalize;
	color: #003366;
	font-style: italic;
	font-weight: bold;

}
.unnamed31-3  {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 20px;
	font-weight: bold;
	color: #666666;
	letter-spacing: 1px;
}
.unnamed32-3  {
	font-family: "Georgia", "Times New Roman", "Times", "serif";
	color: #333333;
}
.red01 {
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
	font-size: 11px;
}
.bo_font01 {
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 10px;
	letter-spacing: 2px;
}
.bo_font02 {
	font-family: Arial, Helvetica, sans-serif;
	color: #00F;
	font-size: 11px;
}
#lightbox{
	background-color:#eee;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}

#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }
#closeButton{ top: 5px; right: 5px; }

#lightbox img{ border: none; clear: both;} 
#overlay img{ border: none; }

#overlay{ background-image: url(overlay.png); }

#overlay{ background-image: url(overlay.png); }

* html #overlay{
	background-color: #000;
	back\ground-color: transparent;
	background-image: url(blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="overlay.png", sizingMethod="scale");
	}